RSS   Vulnerabilities for 'Airstream nas1.1 firmware'   RSS

2019-08-07
 
CVE-2016-10861

CWE-352
 

 
Neet AirStream NAS1.1 devices allow CSRF attacks that cause the settings binary to change the AP name and password.

 

 >>> Vendor: Neetcables 2 Products
Airstream nas1.1 firmware
Airstream nas firmware


Copyright 2019, cxsecurity.com

 

Back to Top